feature:
  title:        A py string feature
  language:     en
  line:         1
  description:  ~

  scenarios:
    -
      type:     scenario
      title:    ~
      line:     3
      steps:
        -
          keyword_type: Then
          type:         Then
          text:         I should see
          line:         4
          arguments:
            -
              type:     pystring
              swallow:  6
              text:     "a string with #something"
